@charset "utf-8";
/* CSS Document */

body {
	background-image: url(/static/images/stripedbground.gif);
}
body, html {
   padding:0;
   margin:0;
   border:0;
   
}
img {
	border:0;
	padding:0;
	margin:0;
}


#page {
	width:100%;
	height:100%;
	text-align:center;
}

#center {
	min-height:700px;
	width:900px;
	margin:0 auto;
	text-align:left;
	background:#ffffff;
	border-top: 0px solid #b8d3dc;
	border-bottom: 0px solid #b8d3dc;
	border-left: 2px solid #a79b5e;
	border-right: 2px solid #a79b5e;
	padding:20px;
}

#bottom {
	background:#a79b5e;
	width:900px;
	margin:0 auto;
	padding:20px;
	border-left: 2px solid #a79b5e;
	border-right: 2px solid #a79b5e;

	}
	
#bottom p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;	
	text-align:center;
	
	}

#logo {
	float:left;
	width:300px;
	text-align:left;
	height:50px;
	
}
.logo {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: capitalize;
	color: #545453;
	padding-left:2px;
	padding-bottom:0;
	padding-top:0;
	letter-spacing: 2px;
}
#search {
	
	float:right;
	text-align:right;
	width:600px;
	height:50px;
	
}
#search form {
	height: 30px;
	margin:0;
	
}

.button {
	color:#fff;
	background:#a79b5e;
	font-size:9pt;
	font-weight:bold;
	text-transform:uppercase;
	border:1px solid #3f2f22;
			
}

input {
	padding:2px;
	font-size:9pt;
	font-weight:bold;
	border:1px solid #3f2f22;
	background:#e3dcb6;
	margin:0;
}

#menu {
	margin-top:80px;
	border-bottom:0px solid #a79b5e;
}
#menucat {
border-bottom:0px solid #a79b5e;
}

#menucat a:hover{
	text-decoration:none;
		color: #ffffff;	

}

#menucat a.active{
	text-decoration:none;	
	border-bottom:1px solid #a79b5e;
	border-top:1px solid #a79b5e;
	border-left:1px solid #a79b5e;
	border-right:1px solid #a79b5e;
	padding-bottom:0px;
	background:#a79b5e;
		background-image : url(/static/images/cellpic1.gif); 

	color: #ffffff;	
}

#menucat2 a:hover{
	text-decoration:none;
	color: #ffffff;	

}#menucat2 {
	

	
}
.menulinks {
	padding:5px;
	border-top:1px solid #a79b5e;
	display:none;
	
}

.menulinks a:active{
	text-decoration:none;
	background:#a79b5e;

	color: #ffffff;		
}

.menulinks a:hover{
	text-decoration:none;
	background:#a79b5e;
	color: #ffffff;		
}

#fb {
	float:right;
	padding:10px;
}

.menucatbutton {
	border-top:1px solid #a79b5e;
	border-left:1px solid #a79b5e;
	border-right:1px solid #a79b5e;
	border-bottom:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:2px;
	padding:5px;
	padding-bottom:0px;
	text-decoration:none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	text-transform: capitalize;
	color: #a79b5e;	
}
.menucatbutton:hover {
	background:#a79b5e;
}

.menucatbutton:active {
	background:#a79b5e;
	color: #ffffff;	
}

.activetab {
	background:#a79b5e;
    	color: #ffffff;	

}

.menulinkbutton {
	
	text-decoration:none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #a79b5e;	
	padding:2px;
		

}

#adsensetop {
	padding:4px;
	background:#a79b5e;

	margin-top:5px;
	margin-bottom:10px;
	color: #ffffff;	
}
#adsensetop a {
	color: #ffffff;	
}

#title {
	width:680px;
	float:left;}
	
#main {
	width:100%;	
}

#adsenseright {
	float:left;
	padding:4px;
	margin-left:52px;
	background:#a79b5e;
	width:160px;
	height:600px;
}

#content {
	float:left;
	width:680px;
}

#social_links {
	
}
#fb_like {
	
}
#vk_like {
	margin:0 0 5px 0;
}



a {
	color: #5b6582;
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: #a79b5e;	
	padding-left:25px;
}

h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	background-color: #a79b5e;	
	background-image : url(/static/images/cellpic1.gif); 

	padding-left:15px;
	padding-bottom:2px;
	padding-top:5px;
	color:#ffffff;
}

.songtitleh2 {
	font-size: 24px;
}

h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #a79b5e;	
	padding:0;
	margin:0;
}

#content p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;	
	padding-left:10px;
	text-align:justify;
	
}

.bold {
	font-weight:bold;
}

.list {
	padding-left:10px;
	padding-top:0;
	padding-bottom:0;
	margin:0;
}

#content ol li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align:justify;
}

#content table tr td {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding:2px;
}
#content ul {
	padding-left:50px;
	padding-bottom:20px;
}

#content ul li ul{
	padding-left:0px;
	padding-bottom:20px;
}

#content ul li ul li{
	list-style-image: url(/static/images/smallbullet.gif);	
}

#content ul li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;	
	list-style-image: url(/static/images/bullet.gif);	

}

#facebook {

}
#vk_like {
	
}



.post {
	width:680px;
	border: 1px solid #a79b5e;
	padding:5px;
	margin-top:10px;
	
}

.aligncenter {
	align:center;
}

.block {
	padding-left:10px;
}

.albumbutton {
	float:left;
	padding:5px;
	cursor: pointer;
}

.albumname {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;	
	padding:5px;
}

p .note {
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;	
	padding:5px;
	font-style:italic;
}

.tabs {
	font-size: 12px;
	font-family: "Courier New", Courier, monospace;	

}

.filterTable{
	text-align:center;
	padding:10px;
}

.icontitle{
padding:0px;

}


